Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# Encoding.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for Encoding.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_Encoding
| ACEXML_Encoding. More...

## Detailed Description

This file provides utility functions to determine the encoding of a file or a byte stream automatically.

Id
  Encoding.h,v 1.3 2003/07/19 19:04:10 dhinton Exp

Author:
  Krishnakumar B <kitty@cs.wustl.edu>